/************************************************************
 *  Data Tables and Cascading Style Sheets Gallery			*
 *  http://icant.co.uk/csstablegallery/						*
 *  --------------------------------------------------		*
 * Author: DvD Franco > http://www.dpartamentos.com.br/		*
 * Please send-me your opinion! dvdcontas@terra.com.br		*
 * And please access and consider: http://www.thekristo.com	*
 ************************************************************/

table, tr, th{
	margin: 0;
	padding: 0;
}

table {
	width: 80%;
	color: #212424;
	background-color: #FFFFFF;
	font: 80%/150% "Lucida Sans", Lucida, Helvetica, sans-serif;
	border-top: none;
	border-left: 1px #215503 solid;
	border-right: 1px #215503 solid;
	border-bottom: 1px #215503 solid;
	border-collapse: collapse;
	margin-left: 1px;
}

td, th {
	padding: 3px;
	font-family: Verdana;
	font-size: 0.99em;
}

caption {

	background-color: #48D936;
	border-top: 1px #215503 solid;
	border-right: 1px #215503 solid;
	border-left: 1px #215503 solid;
	border-bottom: none;
	height: 63px;
	font: 20px "Lucida Sans", Lucida, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	color: #000000;
}

/*\*/ * html caption { 
	height: 28px;
	padding-bottom: 35px;
} /**/ 

/*
 HEADER */

thead tr th {
	padding: 0.3em;
	text-align: center;
	color: yellow;
	margin: 0px;
	background-color: #1C8D12;
	text-transform: uppercase;
}

tr, tr td a {
	background-color: #FFFFCC;
	color: #000000;
}

tr td, tr th {
	border-bottom: 1px #CBCB31 solid;
}

tr th, tfoot tr td {
	background-color: #1C8D12;
	color: #000000;
	border-bottom: none;
	border-top: none;
	text-align: left;
}

tr.odd, tr.odd td a, tr.odd th a {
	background-color: #E8FFEC;
	color: #000000;
}


tr.odd td {
	border-bottom: 1px #B6CCBA solid;
}

tr td a:link, tr th a:link { 
	color: #1E631A;
}

a:hover { text-decoration: none; }

tr.odd th a:link, tr th a:link {
	background-color: #1C8D12;
	color: #FFFFFF;
}

tr th a:visited, tr.odd th a:visited {
	background-color: #1C8D12;
	color: #DFDFDF;
}

tr th a:hover, tr.odd th a:hover{
	background-color: #1C8D12;
	color: #FFFF00;
	text-decoration: none;
}

tr th a:active, tr.odd th a:active {
	background-color: #1C8D12;
	color: #FFFF00;
}

tfoot tr th, tfoot tr td {
	background-color: #1C8D12 !important;
	color: #FFFFFF !important;
	font-weight: bold;
	text-align: right;
}

tr:hover td, tr:hover td a {
	background-color: #E8F4FF;
	color: #000000;
}

tr:hover td a {
	color: #1E631A;
}

tr:hover td {
	border-top: 1px #98CDFF solid;
	border-bottom: 1px #98CDFF solid;
}